.version.ibague /* version checker */
{
	color: #0000FA;
	background-color: #E1330D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 969.7594522095853px;
	background: -webkit-gradient(linear, left center, right center, color-stop(38%, #7F7F7F),to(#FFFFFF));
	background: -webkit-linear-gradient(left,#7F7F7F 38%,#FFFFFF );
	background: linear-gradient(to right,#7F7F7F 38%,#FFFFFF );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FFFFFFFF, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FFFFFFFF', GradientType=1)";
	border-style: solid;
	border-color: #000000;
	padding-bottom: 0px;
	border-width: 0px 0px 1px;
}

#page_position_content
{
	margin-top: -13px;
	width: 0.01px;/* should not cover content below */
}

#pu1085
{
	z-index: 2;
	width: 0.01px;
}

#u1085
{
	z-index: 2;
	width: 257px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 17px;
}

#u22427
{
	z-index: 9;
	width: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 290px;
}

#u8265
{
	z-index: 31;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 170px;
}

#u8280
{
	z-index: 33;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 40px;
}

#u20165
{
	z-index: 48;
	width: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 169px;
}

#u20167
{
	z-index: 49;
	width: 52px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u20168
{
	z-index: 50;
	width: 52px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 7px;
	position: relative;
}

#u20166
{
	z-index: 51;
	width: 52px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 7px;
	position: relative;
}

#pamphletu20176
{
	z-index: 52;
	width: 0.01px;
	height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 158px;
}

#u20177
{
	position: absolute;
	width: 257px;
	background-color: transparent;
	top: 52px;
	left: -119px;
}

#u20177popup
{
	z-index: 53;
}

#u20178
{
	z-index: 54;
	width: 224px;
	height: 270px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 30px 16px 29px 17px;
}

#buttonu20179
{
	z-index: 55;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	position: relative;
}

#u20180
{
	z-index: 57;
	height: 36px;
	width: 149px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u20180.png?crc=4279634695") no-repeat 0px 0px;
}

.hidpi #u20180
{
	background-image: url("../../images/u20180_2x.png?crc=3932320768");
	background-size: 149px 36px;
}

#buttonu20179:hover #u20180
{
	background: transparent url("../../images/u20180-r.png?crc=4279634695") no-repeat 0px 0px;
}

.hidpi #buttonu20179:hover #u20180
{
	background-image: url("../../images/u20180-r_2x.png?crc=3932320768");
	background-size: 149px 36px;
}

#buttonu20181
{
	z-index: 59;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#buttonu20181:hover
{
	width: 224px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#u20182
{
	z-index: 61;
	height: 18px;
	width: 148px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u20182.png?crc=3862392573") no-repeat 0px 0px;
}

.hidpi #u20182
{
	background-image: url("../../images/u20182_2x.png?crc=4236174271");
	background-size: 148px 18px;
}

#buttonu20181:hover #u20182
{
	background: transparent url("../../images/u20182-r.png?crc=3862392573") no-repeat 0px 0px;
}

.hidpi #buttonu20181:hover #u20182
{
	background-image: url("../../images/u20182-r_2x.png?crc=4236174271");
	background-size: 148px 18px;
}

#buttonu20185
{
	z-index: 63;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#u20186
{
	z-index: 65;
	height: 36px;
	width: 149px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u20186.png?crc=70488046") no-repeat 0px 0px;
}

.hidpi #u20186
{
	background-image: url("../../images/u20186_2x.png?crc=463512783");
	background-size: 149px 36px;
}

#buttonu20185:hover #u20186
{
	background: transparent url("../../images/u20186-r.png?crc=70488046") no-repeat 0px 0px;
}

.hidpi #buttonu20185:hover #u20186
{
	background-image: url("../../images/u20186-r_2x.png?crc=463512783");
	background-size: 149px 36px;
}

#buttonu20183
{
	z-index: 67;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#u20184
{
	z-index: 69;
	height: 18px;
	width: 148px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u20184.png?crc=4142989338") no-repeat 0px 0px;
}

.hidpi #u20184
{
	background-image: url("../../images/u20184_2x.png?crc=533609472");
	background-size: 148px 18px;
}

#buttonu20183:hover #u20184
{
	background: transparent url("../../images/u20184-r.png?crc=4142989338") no-repeat 0px 0px;
}

.hidpi #buttonu20183:hover #u20184
{
	background-image: url("../../images/u20184-r_2x.png?crc=533609472");
	background-size: 148px 18px;
}

#u20191
{
	z-index: 71;
	width: 85px;
	position: relative;
	margin-right: -10000px;
}

#u20192
{
	position: absolute;
	width: 85px;
	height: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.ie #u20192
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u20192.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 85px;
	height: 52px;
	min-height: 0px;
	margin: 0px;
}

#slideshowu24446
{
	z-index: 99;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u24459
{
	position: absolute;
	width: 380px;
	height: 266px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u24459popup
{
	z-index: 100;
}

#u24460
{
	z-index: 101;
	width: 380px;
	height: 266px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif?crc=3815509949") no-repeat center center;
}

#pamphletu24463
{
	z-index: 107;
	width: 0.01px;
	height: 43px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 287px;
}

#u24468
{
	position: absolute;
	width: 257px;
	background-color: transparent;
	top: 26px;
	left: -248px;
}

#u24468popup
{
	z-index: 108;
}

#u24469
{
	z-index: 109;
	width: 224px;
	height: 270px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 30px 16px 29px 17px;
}

#buttonu24472
{
	z-index: 110;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	position: relative;
}

#buttonu20179:hover,#buttonu24472:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u24473
{
	z-index: 112;
	height: 36px;
	width: 149px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u24473.png?crc=4279634695") no-repeat 0px 0px;
}

.hidpi #u24473
{
	background-image: url("../../images/u24473_2x.png?crc=3932320768");
	background-size: 149px 36px;
}

#buttonu24472:hover #u24473
{
	background: transparent url("../../images/u24473-r.png?crc=4279634695") no-repeat 0px 0px;
}

.hidpi #buttonu24472:hover #u24473
{
	background-image: url("../../images/u24473-r_2x.png?crc=3932320768");
	background-size: 149px 36px;
}

#buttonu24476
{
	z-index: 114;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#buttonu20181.ButtonSelected,#buttonu20185:hover,#buttonu20183:hover,#buttonu24476:hover
{
	width: 224px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#u24477
{
	z-index: 116;
	height: 18px;
	width: 148px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u24477.png?crc=3862392573") no-repeat 0px 0px;
}

.hidpi #u24477
{
	background-image: url("../../images/u24477_2x.png?crc=4236174271");
	background-size: 148px 18px;
}

#buttonu24476:hover #u24477
{
	background: transparent url("../../images/u24477-r.png?crc=3862392573") no-repeat 0px 0px;
}

.hidpi #buttonu24476:hover #u24477
{
	background-image: url("../../images/u24477-r_2x.png?crc=4236174271");
	background-size: 148px 18px;
}

#buttonu24470
{
	z-index: 118;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#u24471
{
	z-index: 120;
	height: 36px;
	width: 149px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u24471.png?crc=70488046") no-repeat 0px 0px;
}

.hidpi #u24471
{
	background-image: url("../../images/u24471_2x.png?crc=463512783");
	background-size: 149px 36px;
}

#buttonu24470:hover #u24471
{
	background: transparent url("../../images/u24471-r.png?crc=70488046") no-repeat 0px 0px;
}

.hidpi #buttonu24470:hover #u24471
{
	background-image: url("../../images/u24471-r_2x.png?crc=463512783");
	background-size: 149px 36px;
}

#buttonu24474
{
	z-index: 122;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#buttonu24476.ButtonSelected,#buttonu24470:hover,#buttonu24474:hover
{
	width: 224px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#u24475
{
	z-index: 124;
	height: 18px;
	width: 148px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u24475.png?crc=4142989338") no-repeat 0px 0px;
}

.hidpi #u24475
{
	background-image: url("../../images/u24475_2x.png?crc=533609472");
	background-size: 148px 18px;
}

#buttonu24474:hover #u24475
{
	background: transparent url("../../images/u24475-r.png?crc=4142989338") no-repeat 0px 0px;
}

.hidpi #buttonu24474:hover #u24475
{
	background-image: url("../../images/u24475-r_2x.png?crc=533609472");
	background-size: 148px 18px;
}

#u24480
{
	z-index: 126;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#u24481
{
	position: absolute;
	width: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 8px;
	top: -8px;
	left: -16px;
}

#u24481.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u24482
{
	z-index: 128;
	width: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#u24485
{
	z-index: 129;
	width: 52px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u24484
{
	z-index: 130;
	width: 52px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 7px;
	position: relative;
}

#u24483
{
	z-index: 131;
	width: 52px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 7px;
	position: relative;
}

#u24486
{
	z-index: 132;
	width: 104px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#u24462-4
{
	z-index: 103;
	width: 229px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 4px;
	top: -34px;
	margin-bottom: -28px;
	position: relative;
}

#slideshowu24420
{
	z-index: 77;
	width: 0.01px;
	height: 304px;
	margin-top: 35px;
	position: relative;
}

#u24433
{
	position: absolute;
	width: 380px;
	height: 304px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u24433popup
{
	z-index: 78;
}

#u24434
{
	z-index: 79;
	width: 380px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu20143
{
	z-index: 35;
	width: 0.01px;
	margin-top: -306px;
}

#u20143
{
	z-index: 35;
	min-height: 278px;
	background-color: #000000;
	padding-bottom: 30px;
}

#u20196-4
{
	z-index: 44;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 21px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u20143-bw
{
	z-index: 35;
	min-height: 278px;
}

#slideshowu20199
{
	z-index: 41;
	width: 0.01px;
	height: 179px;
	position: relative;
	margin-right: -10000px;
}

#u20201
{
	position: absolute;
	width: 380px;
	height: 179px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u20201popup
{
	z-index: 42;
}

#u20202
{
	z-index: 43;
	width: 380px;
	height: 179px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.ie #u20192.PamphletThumbSelected,.ie #u20202
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u24436
{
	z-index: 81;
	min-height: 67px;
	background-color: #353535;
	background-color: rgba(0,0,0,0.79);
	padding-bottom: 10px;
	-pie-background: rgba(0,0,0,0.79);
}

#u24632
{
	z-index: 134;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: 18px;
}

#pu24442
{
	z-index: 97;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 146px;
}

#u24442
{
	z-index: 97;
	width: 27px;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#u24440
{
	z-index: 95;
	width: 37px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#pu24438-4
{
	z-index: 87;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 193px;
}

#u24438-4
{
	z-index: 87;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u24439-4
{
	z-index: 91;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	margin-top: 14px;
	position: relative;
}

#u24436-bw
{
	z-index: 81;
	min-height: 67px;
	margin-top: 229px;
}

#u24437-5
{
	z-index: 82;
	width: 359px;
	min-height: 92px;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	margin-left: 13px;
	margin-top: 15px;
	position: relative;
}

#buttonu20144
{
	z-index: 36;
	width: 186px;
	border-color: #787878;
	background-color: #000000;
	padding-bottom: 10px;
	margin-left: 86px;
	margin-top: 47px;
	position: relative;
}

#buttonu20144:hover
{
	width: 186px;
	min-height: 0px;
	margin: 47px 0px 0px 86px;
}

#u20145
{
	z-index: 38;
	height: 18px;
	width: 148px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 19px;
	background: transparent url("../../images/u20145.png?crc=3942660685") no-repeat 0px 0px;
}

.hidpi #u20145
{
	background-image: url("../../images/u20145_2x.png?crc=4238258442");
	background-size: 148px 18px;
}

#buttonu20144:hover #u20145
{
	background: transparent url("../../images/u20145-r.png?crc=4142787465") no-repeat 0px 0px;
}

.hidpi #buttonu20144:hover #u20145
{
	background-image: url("../../images/u20145-r_2x.png?crc=317046689");
	background-size: 148px 18px;
}

#u20320-4
{
	z-index: 73;
	display: block;
	vertical-align: top;
	margin-left: 34px;
	margin-top: 31px;
	position: relative;
}

#u20355
{
	z-index: 40;
	width: 313px;
	min-height: 240px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 33px;
	margin-top: 13px;
	position: relative;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1483px);
}

#pu10247-3
{
	z-index: 6;
	width: 0.01px;
	margin-left: 14px;
	margin-top: 24px;
}

#u10247-3
{
	z-index: 6;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 13px;
}

#u2725
{
	z-index: 11;
	width: 353px;
	position: relative;
	margin-right: -10000px;
}

#u2727-5
{
	z-index: 13;
	width: 305px;
	min-height: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 26px;
}

#u2729-4
{
	z-index: 22;
	width: 126px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 26px;
}

#pu6048
{
	z-index: 26;
	width: 0.01px;
	margin-left: 107px;
	margin-top: 10px;
}

#u6048
{
	z-index: 26;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u6049
{
	z-index: 27;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u6049_img
{
	margin-bottom: -1px;
}

#u6051
{
	z-index: 29;
	width: 50px;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#u6049:hover,#u6051:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6051_img
{
	padding: 5px 6px 6px;
}

#u10222
{
	z-index: 4;
	width: 46px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u2728-4
{
	z-index: 18;
	width: 305px;
	min-height: 28px;
	margin-left: 40px;
	margin-top: 10px;
	position: relative;
}

.html
{
	background: #000000 url("../../images/ramenbgph.jpg?crc=356095079") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

